Affected packages

Packages affected by java-1.8.0-openjdk-devel upgrade from 1:1.8.0.402.b06-1.el7_9 to 1:1.8.0.412.b08-1.el7_9 (in EPEL 7)
Package Current state Build Distance Build time
josm build 1 a month ago
svgsalamander build 1 a month ago
collectd build 1 2 months ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by java-1.8.0-openjdk-devel upgrade from 1:1.8.0.402.b06-1.el7_9 to 1:1.8.0.412.b08-1.el7_9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.